Zattoo & Azureus > Starten nicht mehr.

Dieses Thema im Forum "Anwendungen" wurde erstellt von Tomekk228, 20.01.2008.

  1. #1 Tomekk228, 20.01.2008
    Tomekk228

    Tomekk228 Lebende Foren Legende

    Dabei seit:
    14.08.2007
    Beiträge:
    2.417
    Zustimmungen:
    0
    Ort:
    /home/tomekk/
    Hey,

    ich hab grad mein OpenSuse 10.3 wieder gebootet. Da wollte ich Azureus und Zattoo anschmeißen, wie immer. Doch komischer weiße wollen beide nicht starten. Voher gings und dazwischen liegt nur ein reboot bzw shutdown.

    Azureus sagt mir :

    Code:
    tomekk@os2:~> azureus
    java virtual machine used: /usr/lib/jvm/jre/bin/java
    classpath used: /usr/share/java/Azureus/Azureus3.jar:/usr/share/java/Azureus/swt.jar
    main class used: org.gudy.azureus2.ui.swt.Main
    flags used: 
    options used: -Xms16m -Xmx128m -Djava.library.path=/usr/lib64/Azureus:/usr/lib/Azureus
    arguments used: 
    tomekk@os2:~> 
    
    In den logs genau das selbe.

    Zattoo:
    Code:
    tomekk@os2:~> zatto_player
    bash: zatto_player: command not found
    tomekk@os2:~> zattoo_player
    zattoo_player: /usr/lib/zattoo/libcurl.so.3: no version information available (required by zattoo_player)
    zattoo_player: /usr/lib/libcrypto.so.0.9.8: no version information available (required by zattoo_player)
    20:24:38 20.01.2008 [MSG]       Current locale is de_DE.UTF-8
    20:24:38 20.01.2008 [MSG]       Welcome to Zattoo (3.0.8.9191)
    20:24:38 20.01.2008 [MSG]       Further log messages will be written to /home/tomekk/.Zattoo/Data/logs/zattoo.debuglog
    tomekk@os2:~> 
    
    Auch hier steht in den Logs genau das selbe wie in dem Konsole output.

    Die "no version information available" fehlermeldung kann man getrost ignorieren, war schon immer da und trotzdem gings.

    Nur bei zattoo ist es so, er startet zwar - aber bei "starting up..." stürzt der ab und prompt meldet sich wieder (wie man oben sieht).

    Alle anderen Programme laufen einwandfrei bzw starten auch.

    Ich dacht erst es liegt an java, oder flash, aber beide sind installiert und funktionieren auch fehlerfrei.

    einer eine idee?
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 tuxlover, 21.01.2008
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    hast du irgendwas geupdatet?
    vielleicht die c bibliotheken?
     
  4. #3 Tomekk228, 21.01.2008
    Tomekk228

    Tomekk228 Lebende Foren Legende

    Dabei seit:
    14.08.2007
    Beiträge:
    2.417
    Zustimmungen:
    0
    Ort:
    /home/tomekk/
    Kann sein. macht opensuse ja automatisch...ich kann mich noch schwach erinnern das er geupdatet hat. Warum ausgerechnet die C bibl. ? Hast ein verdacht auf die?

    Wenn ja, was soll ich tuen?
     
  5. #4 tuxlover, 21.01.2008
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    nee wweit daneben. habe jetzt mal libcrypto.so bei rpm.pbone.net eingegeen und da kriegt man dann folgendes resultat:

    kommt dir das irgendwie bekannt vor? also guck mal ob du libopenssl geupgraded hast, falls ja downgrade das mal und probier mal ob es dann wieder geht.
     
  6. Gast1

    Gast1 Guest

    1. Welche Pakete wurden da in letzter Zeit upgedatet?

    Code:
    rpm -qa --last|less
    (Ausgabe sinnvoll abschneiden, hast ja ein Datum dabei).

    2. Woher kommen Azureus und dieser Zattoo-Player? (Paketquellen und ggf. genaue Version mit rpm -q *Paketname*).

    Greetz,

    RM
     
  7. #6 Tomekk228, 21.01.2008
    Tomekk228

    Tomekk228 Lebende Foren Legende

    Dabei seit:
    14.08.2007
    Beiträge:
    2.417
    Zustimmungen:
    0
    Ort:
    /home/tomekk/
    rpm -qa --last|less
    Code:
    zattoo-3.0.8.9191-1                           So 20 Jan 2008 19:51:59 CET
    mozilla-xulrunner181-1.8.1.11-2.1             So 20 Jan 2008 19:50:35 CET
    gtkglext-1.2.0-62                             So 20 Jan 2008 19:50:16 CET
    gstreamer010-plugins-bad-0.10.5-44.4          So 20 Jan 2008 19:38:43 CET
    gstreamer010-plugins-good-extra-0.10.6-50.2   So 20 Jan 2008 19:38:41 CET
    gstreamer010-plugins-moodbar-0.1.2-0.pm.1     So 20 Jan 2008 19:38:40 CET
    gstreamer010-pulse-0.9.7-0.pm.1               So 20 Jan 2008 19:38:39 CET
    gstreamer010-fluendo-mpegmux-0.10.2-0.pm.4    So 20 Jan 2008 19:38:38 CET
    gstreamer010-plugins-ugly-0.10.6-0.pm.5       So 20 Jan 2008 19:38:37 CET
    gstreamer010-fluendo-mp3-0.10.6-0.pm.2        So 20 Jan 2008 19:38:36 CET
    gstreamer010-ffmpeg-0.10.3-0.pm.1  
    Azureus-3.0.4.3-B11.pm.1                      So 20 Jan 2008 19:38:29 CET
    libpulse0-0.9.8-0.pm.2                        So 20 Jan 2008 19:38:18 CET
    liboil-0.3.12-0.pm.2                          So 20 Jan 2008 19:38:16 CET
    libtsmux0-0.2.0-0.pm.3                        So 20 Jan 2008 19:38:15 CET
    fftw3-3.1.2-142.pm.3                          So 20 Jan 2008 19:38:12 CET
    gstreamer010-fluendo-mpegdemux-0.10.12-0.pm.2 So 20 Jan 2008 19:38:10 CET
    libsidplay1-1.36.59-72                        So 20 Jan 2008 19:38:09 CET
    libshout-2.2.2-94                             So 20 Jan 2008 19:38:06 CET
    libiec61883-1.1.0-57                          So 20 Jan 2008 19:38:04 CET
    libid3tag-0.15.1b-95                          So 20 Jan 2008 19:38:03 CET
    libcdaudio-0.99.12-75                         So 20 Jan 2008 19:38:02 CET
    libavc1394-0-0.5.3-64                         So 20 Jan 2008 19:38:01 CET
    helix-banshee-engine-helix-0.13.1-26          So 20 Jan 2008 19:37:59 CET
    helix-banshee-plugins-default-0.13.1-26       So 20 Jan 2008 19:37:58 CET
    helix-banshee-plugins-extra-0.13.1-26         So 20 Jan 2008 19:37:55 CET
    helix-banshee-0.13.1-26                       So 20 Jan 2008 19:37:48 CET
    helix-banshee-engine-gst-0.13.1-26            So 20 Jan 2008 19:37:41 CET
    helix-dbus-server-0.4.0-65                    So 20 Jan 2008 19:37:39 CET
    wine-0.9.53-11.2                              So 20 Jan 2008 13:55:44 CET
    libqt4-qt3support-4.3.1-23.2                  So 20 Jan 2008 03:50:57 CET
    libqt4-x11-4.3.1-23.2                         So 20 Jan 2008 03:50:49 CET
    translation-update-de-10.3-0.1                So 20 Jan 2008 03:50:24 CET
    xorg-x11-server-extra-7.2-143.9               So 20 Jan 2008 03:50:23 CET
    xorg-x11-server-7.2-143.9                     So 20 Jan 2008 03:50:03 CET
    xorg-x11-devel-7.2-103.4                      So 20 Jan 2008 03:49:48 CET
    libqt4-sql-4.3.1-23.2                         So 20 Jan 2008 03:49:38 CET
    libqt4-dbus-1-4.3.1-23.2                      So 20 Jan 2008 03:49:37 CET
    kdelibs3-default-style-3.5.7-72.6             So 20 Jan 2008 03:49:34 CET
    translation-update-10.3-0.1                   So 20 Jan 2008 03:49:32 CET
    yast2-trans-de-2.15.30-0.1                    So 20 Jan 2008 03:49:31 CET
    less-406-16.2                                 So 20 Jan 2008 03:49:27 CET
    xorg-x11-libs-7.2-103.4                       So 20 Jan 2008 03:49:22 CET
    libqt4-4.3.1-23.2                             So 20 Jan 2008 03:49:18 CET
    krb5-1.6.2-22.2                               So 20 Jan 2008 03:49:05 CET
    liquidwar-5.6.4-3.1                           Sa 19 Jan 2008 18:37:02 CET
    allegro-4.2.2-1.pm.1                          Sa 19 Jan 2008 18:36:53 CET
    lmms-0.3.1-0.pm.2                             Sa 19 Jan 2008 15:15:46 CET
    SDL_sound-1.0.1-1.pm.5                        Sa 19 Jan 2008 15:15:13 CET
    libsmpeg0-0.4.5-370.pm.svn20070614            Sa 19 Jan 2008 15:15:10 CET
    physfs-1.1.1-1.pm.3                           Sa 19 Jan 2008 15:15:08 CET
    libsamplerate-0.1.2-76                        Sa 19 Jan 2008 15:15:05 CET
    audiokonverter-5.6-0.pm.1                     Fr 18 Jan 2008 19:28:05 CET
    MPlayer-1.0rc2-2.pm.0                         Fr 18 Jan 2008 19:27:33 CET
    apetag-1.10-0.pm.1                            Fr 18 Jan 2008 19:27:08 CET
    libtwolame0-0.3.12-0.pm.1                     Fr 18 Jan 2008 19:27:07 CET
    WavPack-4.41.0-0.pm.1                         Fr 18 Jan 2008 19:27:05 CET
    id3lib-examples-3.8.3-167                     Fr 18 Jan 2008 19:27:03 CET
    
    Azureus kommt aus Packman repo. Zattoo von der zattoo page.

    @tuxlover: ich kann leider deinem beitrag nicht folgen bzw ich versteh nicht was mir sagen willst ?(
     
  8. #7 tuxlover, 21.01.2008
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    äh vielleicht mal beide programme wieder downgraden. wäre jetzt mein vorschlag fürs erste.
     
  9. #8 Tomekk228, 21.01.2008
    Tomekk228

    Tomekk228 Lebende Foren Legende

    Dabei seit:
    14.08.2007
    Beiträge:
    2.417
    Zustimmungen:
    0
    Ort:
    /home/tomekk/
    wenn du von zattoo und azureus meinst kann ich es leider nicht tuen.

    1. weil ich keine ältere version auswählen kann und 2tens weil es immer noch die selbe version - von zattoo und azureus - ist, die ich laut "rpm -qa --last|less" vor wochen installiert habe. Bis jetzt hab ich schon die simlinks neugesetzt bei zattoo und azureus und zattoo neu installiert. Brachte leider nichts.
     
  10. Gast1

    Gast1 Guest

    http://www.linux-forum.de/xorg-x11-server-update-bug-11439.html

    Ob das allerdings wirklich ein Bug in xorg oder eine analoge Geschichte wie die hier

    http://www.google.com/search?client..._SLOPPY_LOCK&sourceid=opera&ie=utf-8&oe=utf-8

    ist, bei der durch ein (Sicherheits)update eine Funktion von xorg nicht mehr zu Java passte, kann ich auf Anhieb nicht sagen.

    Das Ganze würde aber auch nur zum obigen Link bezgl. "Bug" passen, wenn dieser Zattoo-Player wie auch Azureus eine GTK Anwendung ist, die auf Java basiert.

    Greetz,

    RM
     
  11. #10 Tomekk228, 21.01.2008
    Tomekk228

    Tomekk228 Lebende Foren Legende

    Dabei seit:
    14.08.2007
    Beiträge:
    2.417
    Zustimmungen:
    0
    Ort:
    /home/tomekk/
    Danke. War anscheinend wirklich ein Bug. Nur gibt mir das zu denken. Den frostwire basiert (soweit ich weiß) auch auf java und ist eine GTK+ anwendung. Trotzdem funktionierte sie. Azureus funktioniert jetzt wieder, aber zattoo immer noch nicht. Basiert Gnome nicht auf GTK? Ich nutze gnome, und trotzdem laufen alle programme bis auf azureus und zattoo wegen dem bug nicht. (naja jetzt läuft ja azureus)

    Klartext: azureus läuft wieder durch installation des x-servers auf die *.*.*-6 version.

    Zattoo hingegen immer noch nicht :(

    Edit: Mir fällt grad ein. Ich hab am Samstag einem Kollegen OpenSuse 10.3 installiert. Und dort habe ich direkt bei der Installation full updaten lassen. Bei ihm geht Zattoo genau so wenig, stürtz immer bei "starting up..." ab.

    Edit2: Jetzt hab ich unten rechts dauernd das rote dreieck mit der benachrichtigung das er die version *-9 installieren will vom X-server. Kann ich ihm sagen das er die version *-6 nicht updaten soll?
     
  12. Gast1

    Gast1 Guest

    Da dieses "Zattoo" Deiner Aussage nach aus einem Fremdrepositorie kommt, liegt wahrscheinlich ein(e) Konflikt/Inkomaptibilität mit einer weiteren Komponente aus einem der Updates vor.

    Wenn es keine distributionsspezifischen Pakete sind, die auch regelmässig gepflegt werden, dann gibt es solche Phänomene nicht selten.

    Wo kommt das Ding denn genau her? (Link)

    Greetz,

    RM
     
  13. #12 Tomekk228, 21.01.2008
    Tomekk228

    Tomekk228 Lebende Foren Legende

    Dabei seit:
    14.08.2007
    Beiträge:
    2.417
    Zustimmungen:
    0
    Ort:
    /home/tomekk/
    http://zattoo.com/

    hab aber vor paar tagen ein kleines script erstellt welches zattoo unter opensuse installiert >
    Code:
    clear
    sleep 1
    echo "###########Das Script bitte als ROOT ausführen!!#################"
    sleep 1
    echo "###########Lade Zattoo herunter##################################"
    wget [B]http://download.zattoo.com/zattoo-3.0.8.9191-1.i386.rpm[/B]
    sleep 1
    echo "###########Installiere Abhängigkeiten###########"
    [B]yast2 --install gtkglext mozilla-xulrunner181 [/B]
    sleep 1
    echo "###########Installiere Zattoo###################"
    rpm -i zattoo-3.0.8.9191-1.i386.rpm
    sleep 1
    rm zattoo-3.0.8.9191-1.i386.rpm
    sleep 1
    echo "###########Setze Simlinks###########"
    ln -s -f /usr/lib/xulrunner-1.8.1/libgtkembedmoz.so /usr/lib/zattoo/libgtkembedmoz.so.0d
    ln -s -f /usr/lib/xulrunner-1.8.1/libxpcom.so /usr/lib/zattoo/libxpcom.so.0d
    ln -s -f /usr/lib/xulrunner-1.8.1/libmozjs.so /usr/lib/zattoo/libmozjs.so.0d
    ln -s -f /usr/lib/libplds4.so /usr/lib/zattoo/libplds4.so.0d
    ln -s -f /usr/lib/libplc4.so /usr/lib/zattoo/libplc4.so.0d
    ln -s -f /usr/lib/libnspr4.so /usr/lib/zattoo/libnspr4.so.0d
    ln -s -f /usr/lib/xulrunner-1.8.1/libxul.so /usr/lib/zattoo/libxul.so.0d
    ln -s -f /usr/lib/libcurl.so.4.0.0 /usr/lib/zattoo/libcurl.so.4.0.0
    [B]ln -s -f /usr/lib/libcurl.so.4 /usr/lib/zattoo/libcurl.so.3[/B]
    sleep 1
    echo "###########Fertig! Jetzt als User einfach z.b zattoo_player ausführen!######"
    echo "###########Wichtiger Hinweis: Es ist normal das er nach flash verlangt! Obwohl es installiert ist. Es ist ein Bug von Zattoo!#"
    
    die dinger die dick makiert habe sind vllt sachen wo es nach einem update nicht mehr klappen könnte. aber ich hab nachgeschaut. libcurl.so.4 existiert gtkglext und xulrunner. Alle in der selben version. Zattoo sowieso, da ich ja volle pfad angabe gemacht habe.
     
  14. Gast1

    Gast1 Guest

    Code:
    wget [B]http://download.zattoo.com/zattoo-3.0.8.9191-1.i386.rpm[/B]
    sleep 1
    echo "###########Installiere Abhängigkeiten###########"
    [B]yast2 --install gtkglext mozilla-xulrunner181 [/B]
    sleep 1
    echo "###########Installiere Zattoo###################"
    rpm -i zattoo-3.0.8.9191-1.i386.rpm
    *Hust*

    Wenn da schon eine ältere Version installiert war, dann geht das kräftig in die Binsen.

    Nicht -i sondern -U!

    Code:
    sleep 1
    echo "###########Setze Simlinks###########"
    ln -s -f /usr/lib/xulrunner-1.8.1/libgtkembedmoz.so /usr/lib/zattoo/libgtkembedmoz.so.0d
    ln -s -f /usr/lib/xulrunner-1.8.1/libxpcom.so /usr/lib/zattoo/libxpcom.so.0d
    ln -s -f /usr/lib/xulrunner-1.8.1/libmozjs.so /usr/lib/zattoo/libmozjs.so.0d
    ln -s -f /usr/lib/libplds4.so /usr/lib/zattoo/libplds4.so.0d
    ln -s -f /usr/lib/libplc4.so /usr/lib/zattoo/libplc4.so.0d
    ln -s -f /usr/lib/libnspr4.so /usr/lib/zattoo/libnspr4.so.0d
    ln -s -f /usr/lib/xulrunner-1.8.1/libxul.so /usr/lib/zattoo/libxul.so.0d
    ln -s -f /usr/lib/libcurl.so.4.0.0 /usr/lib/zattoo/libcurl.so.4.0.0
    [B]ln -s -f /usr/lib/libcurl.so.4 /usr/lib/zattoo/libcurl.so.3[/B]
    
    Das tut richtig weh, das Paket ist ja wohl für alles aber nicht für 10.3 geeignet, wenn man so rumfrickeln muß.

    Wenn das Ding die Libs in seinem eigenen Verzeichnis will, wieso baut der Packager diese dann nicht ein oder linkt sie statisch ins Binary.

    Da wird mir übel, wenn ich so etwas sehe.

    Du kannst mal nachsehen, ob einer der von Dir gesetzten Links nach einem Update "tot" ist, weil die Datei nicht mehr existiert/anders heisst, aber der einzig saubere Weg wäre hier

    Code:
    rpm -e zattoo
    Greetz,

    RM
     
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. #14 Tomekk228, 21.01.2008
    Tomekk228

    Tomekk228 Lebende Foren Legende

    Dabei seit:
    14.08.2007
    Beiträge:
    2.417
    Zustimmungen:
    0
    Ort:
    /home/tomekk/
    Und ich nehme an "rpm -U" installiert dann auch das paket xy wenn es auch nicht schon vorhanden ist bzw eine ältere version?

    Der einzige Weg um Zattoo unter OpenSuse 10.3 laufen zu bekommen. Da er speziell nach libcurl.so.3 fragt und libcurl.so.4 nicht akzeptiert. Deswegen hab ich einfach von libcurl.so.4 nach libcurl.so.3 verlinkt.

    Ja, sie existieren und sind "online".


    Edit: Habe libcurl aus /usr/lib/zattoo entfernt. Weil aufeinmal in /usr/lib folgendes sich befindet >
    Code:
    os2:/usr/lib # ls libcurl*
    [COLOR=MediumTurquoise]libcurl.so[/COLOR]    [COLOR=Lime]libcurl.so.2.0 libcurl.so.2[/COLOR]  [COLOR=Lime]libcurl.so.3.0.0 [/COLOR] [COLOR=Lime]libcurl.so.4.0.0[/COLOR]
    [COLOR=MediumTurquoise]libcurl.so.2  libcurl.so.3      libcurl.so.4[/COLOR]
    os2:/usr/lib # 
    
    Ich hab in der man page gelesen, doch finde nichts zu den farben. Was heißt was?
     
  17. #15 Tomekk228, 26.01.2008
    Tomekk228

    Tomekk228 Lebende Foren Legende

    Dabei seit:
    14.08.2007
    Beiträge:
    2.417
    Zustimmungen:
    0
    Ort:
    /home/tomekk/
    Zattoo läuft immer noch nicht :(

    Doch hab ich rausgefunden das Zattoo als Root läuft. In den logs vom /root steht das selbe wie in den logs von /home/tomekk. Und zwar das Reibungslos gestartet wurde.

    tomekk >
    Code:
    05:11:45 25.01.2008 [MSG]    Welcome to Zattoo (3.0.8.9191)
    05:11:46 25.01.2008 [MSG]    OpenGL Info:
    05:11:46 25.01.2008 [MSG]    GL_RENDERER = Mesa DRI Intel(R) 945GM 20061017 x86/MMX/SSE2
    05:11:46 25.01.2008 [MSG]    GL_VERSION = 1.3 Mesa 7.0.1
    05:11:46 25.01.2008 [MSG]    Could not detect flash, installed plugins = 
    05:11:46 25.01.2008 [MSG]    player status: Starting Up...
    05:11:46 25.01.2008 [MSG]    player status: Starting Up...
    05:11:46 25.01.2008 [MSG]    player status: Starting Up...
    05:11:46 25.01.2008 [WARN]    error: The Flash plugin does not seem to be installed.  Please install the Adobe Flash plugin, available at http://www.adobe.com
    05:11:46 25.01.2008 [MSG]    closed channel
    05:11:46 25.01.2008 [MSG]    player status: Starting Up...
    05:11:46 25.01.2008 [MSG]    zattood_initlib.  Assumes zattood is in the same current working dir.
    05:11:46 25.01.2008 [MSG]    Using conf directory: /home/tomekk/.Zattoo/Data
    05:11:46 25.01.2008 [MSG]    Using executable home: /usr/bin
    01-25 04:11:46.966     D2 Absent nb backup address, do without.
    01-25 04:11:46.966     D2 Absent nb backup address, do without.
    01-25 04:11:46.966     D2 Absent nb backup address, do without.
    01-25 04:11:46.966     D1 tmeshd: realmaxcp set to 4
    05:11:47 25.01.2008 [MSG]    player status: Starting Up...
    05:11:47 25.01.2008 [MSG]    closed channel
    05:11:47 25.01.2008 [MSG]    player status: Starting Up...
    05:11:47 25.01.2008 [DEBUG]    FD response
    05:11:47 25.01.2008 [MSG]    There are no updates available.
    05:11:47 25.01.2008 [MSG]    player status: Starting Up...
    05:11:47 25.01.2008 [MSG]    new zattood status = 0
    
    root >
    Code:
    05:11:55 25.01.2008 [MSG]    Welcome to Zattoo (3.0.8.9191)
    05:11:55 25.01.2008 [MSG]    OpenGL Info:
    05:11:55 25.01.2008 [MSG]    GL_RENDERER = Mesa DRI Intel(R) 945GM 20061017 x86/MMX/SSE2
    05:11:55 25.01.2008 [MSG]    GL_VERSION = 1.3 Mesa 7.0.1
    05:11:55 25.01.2008 [MSG]    Could not detect flash, installed plugins = 
    05:11:57 25.01.2008 [WARN]    error: The Flash plugin does not seem to be installed.  Please install the Adobe Flash plugin, available at http://www.adobe.com
    05:11:57 25.01.2008 [MSG]    closed channel
    05:11:57 25.01.2008 [MSG]    player status: Starting Up...
    05:11:57 25.01.2008 [MSG]    zattood_initlib.  Assumes zattood is in the same current working dir.
    05:11:57 25.01.2008 [MSG]    Using conf directory: /root/.Zattoo/Data
    05:11:57 25.01.2008 [MSG]    Using executable home: /usr/bin
    05:11:57 25.01.2008 [MSG]    player status: Starting Up...
    01-25 04:11:57.166     D2 Absent nb backup address, do without.
    01-25 04:11:57.166     D2 Absent nb backup address, do without.
    01-25 04:11:57.166     D2 Absent nb backup address, do without.
    01-25 04:11:57.166     D1 tmeshd: realmaxcp set to 4
    05:11:57 25.01.2008 [MSG]    new zattood status = 0
    05:11:57 25.01.2008 [MSG]    closed channel
    05:11:57 25.01.2008 [MSG]    player status: Starting Up...
    05:11:57 25.01.2008 [DEBUG]    FD response
    05:11:57 25.01.2008 [MSG]    There are no updates available.
    05:11:57 25.01.2008 [MSG]    player status: Starting Up...
    05:11:58 25.01.2008 [WARN]    couldn't read 4 bytes from gnome-keyring socket: Die Verbindung wurde vom Kommunikationspartner zurückgesetzt
    05:12:00 25.01.2008 [MSG]    player status: Login required
    05:12:00 25.01.2008 [MSG]    new zattood status = 1000
    05:12:01 25.01.2008 [MSG]    Thank you for using Zattoo player.
    05:12:01 25.01.2008 [MSG]    player status: Login required
    05:12:01 25.01.2008 [MSG]    player status: Login required
    05:12:03 25.01.2008 [MSG]    zattood_quit
    
    Der unterschied ist halt das im /root log weiter geloggt wird da das programm ja läuft...

    ...unter User wird nur bis zu "starting up..." geloggt, da der ja dann abschmiert.
     
Thema:

Zattoo & Azureus > Starten nicht mehr.

Die Seite wird geladen...

Zattoo & Azureus > Starten nicht mehr. - Ähnliche Themen

  1. Zattoo für Linux

    Zattoo für Linux: Mahlzeit, ja wie finde ich denn das? ---------- We’re sorry, but the linux version of the Zattoo player is no longer available for download....
  2. Zattoo doch kein Online Tv?

    Zattoo doch kein Online Tv?: Hey, mir fällt grade was auf. Und zwar läuft auf meinem Media PC der an meinem TV angeschlossen ist auch Zattoo. Und ich lasse immer Zattoo...
  3. Zattoo spielt keinen Ton/ruckelndes Fernsehbild

    Zattoo spielt keinen Ton/ruckelndes Fernsehbild: Hi@all, ich habe seit vorgestern den ZATTOO-Player (Linux-Version-rpm) auf meinem OpenSUSE 10.3 installiert. Die Installation lief soweit gut,...
  4. ssh tunnel (zattoo)

    ssh tunnel (zattoo): ich würde gerne das programm zattoo (oder auch andere p2ptv programme nutzen) leider sitzte ich hinter einen webproxy/firewall der einen direkten...
  5. Zattoo segfaulted

    Zattoo segfaulted: Hallo alle zusammen, wie der Titel des Threads ja schon zeigt, hab ich ein Problem mit Zattoo. Wenn ich versuche es zu starten, segfaulted es...